package xn.hxp.http.api;

import androidx.annotation.NonNull;

import com.hjq.http.config.IRequestApi;

import xn.hxp.room.bean.LabInfo;
import xn.hxp.util.Tool;

public class GetBaseConfigApi implements IRequestApi {
    @NonNull
    @Override
    public String getApi() {
        return "/api/chemical/aio/basicConfig";
    }

    private String subId;

    public String getSubId() {
        return subId;
    }

    public void setSubId(String subId) {
        this.subId = subId;
    }

    public GetBaseConfigApi(String subjectId) {
        setSubId(subjectId);
    }
}
